|  | Home | Documentation | wst__AllowPostdatingType Struct Reference updated by Robert van Engelen |

wst__AllowPostdatingType Struct Reference

"http://docs.oasis-open.org/ws-sx/ws-trust/200512/":AllowPostdatingType is a complexType. More...

`#include <wst.h>`

## Detailed Description

"http://docs.oasis-open.org/ws-sx/ws-trust/200512/":AllowPostdatingType is a complexType.

struct wst__AllowPostdatingType operations:

- wst__AllowPostdatingType* soap_new_wst__AllowPostdatingType(struct soap*, int num) allocate and default initialize one or more values (array)
- soap_default_wst__AllowPostdatingType(struct soap*, wst__AllowPostdatingType*) default initialize members
- int soap_read_wst__AllowPostdatingType(struct soap*, wst__AllowPostdatingType*) deserialize from a source
- int soap_write_wst__AllowPostdatingType(struct soap*, wst__AllowPostdatingType*) serialize to a sink
- wst__AllowPostdatingType* soap_dup_wst__AllowPostdatingType(struct soap*, wst__AllowPostdatingType* dst, wst__AllowPostdatingType <em>src) returns deep copy of wst__AllowPostdatingType src into dst, copies the (cyclic) graph structure when a context is provided, or (cycle-pruned) tree structure with soap_set_mode(soap, SOAP_XML_TREE) (use soapcpp2 -Ec)
- soap_del_wst__AllowPostdatingType(wst__AllowPostdatingType

) deep deletes wst__AllowPostdatingType data members, use only on dst after soap_dup_wst__AllowPostdatingType(NULL, wst__AllowPostdatingType *dst, wst__AllowPostdatingType *src) (use soapcpp2 -Ed)

The documentation for this struct was generated from the following file:

- wst.h